* {
	padding:0;
	margin-top: 10;
	margin-right: 0;
	margin-bottom: 0;
	margin-left: 0;
}

body
{
	background-color:#8c9d96;
	text-align:center;
}
a
{
	color:#fff;
}
#main
{
	width:719px;
	height:543px;
	background-image:url(../images/back.jpg);
	background-repeat:no-repeat;
	margin:40px auto 0 auto;
	text-align:justify;
}
#content
{
	padding:26px 26px 0 26px ;
}
#left
{
	width:225px;
	float:left;
	margin-top: 242px;
	margin-right: 0;
	margin-bottom: 0;
	margin-left: 0;
}
#left p,#left table
{
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:11px;
	margin:15px 0 0 25px;
}
#left p strong
{
	color:#fff;
	padding:0 0 0 5px;
	font-size:12px;
}
#right
{
	width:322px;
	float:right;
	margin-top: 0;
	margin-right: 25px;
	margin-bottom: 0;
	margin-left: 0;
}
#right #right_content p
{
	font-family:Georgia, "Times New Roman", Times, serif;
	font-size:13px;
	letter-spacing:0.08em;
	color:#fff;
}
h3
{
	color:#b9d6c9;
	font-size:16px;
	font-family:Georgia, "Times New Roman", Times, serif;
	margin:10px 0 5px 0;
}
#slide
{
	width:322px;
	height:194px;
	float:left;
	margin-top: 20px;
	margin-right: 0;
	margin-bottom: 0;
	margin-left: 0;
}/**/
.clearfix {
	display: inline-table;
	
}

/* Hides from IE-mac \*/
* html .clearfix {height: 1%;}
.clearfix {display: block;}
/* End hide from IE-mac */
#bottom
{
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:10px;
	text-align:justify;
	width:639px;
	color:#fff;
	margin-top: -78px;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
}
#vo
{
	font-family:Tahoma,"Lucida Grande", "Lucida sans Unicode",Arial, Helvetica, sans-serif;
	font-size:9px;
	text-transform:capitalize;
	font-weight:bold;
	text-align:center;
	width:639px;
	color:#666;
	margin-top: 20px;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
}
